Skip to main content
DELETE
/
fleets
/
{fleetId}
/
tools
/
{sourceId}
JavaScript
import Cerca from '@cerca-dev/sdk';

const client = new Cerca({
  apiKey: process.env['CERCA_API_KEY'], // This is the default and can be omitted
});

await client.tools.delete('fleet_abc123', 'toolsrc_abc123');
{
  "error": "<string>",
  "code": "MONTHLY_TOKEN_BUDGET_EXCEEDED"
}

Documentation Index

Fetch the complete documentation index at: https://docs.cerca.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

fleetId
string
required
Minimum string length: 1
Example:

"fleet_abc123"

sourceId
string
required
Minimum string length: 1
Example:

"toolsrc_abc123"

Response

Tool source deleted.